Loading...
Searching...
No Matches
{hp,sp}trf: triangular factor
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {hp,sp}trf: triangular factor:

## Functions

subroutine | chptrf (uplo, n, ap, ipiv, info)
| CHPTRF
subroutine | csptrf (uplo, n, ap, ipiv, info)
| CSPTRF
subroutine | dsptrf (uplo, n, ap, ipiv, info)
| DSPTRF
subroutine | ssptrf (uplo, n, ap, ipiv, info)
| SSPTRF
subroutine | zhptrf (uplo, n, ap, ipiv, info)
| ZHPTRF
subroutine | zsptrf (uplo, n, ap, ipiv, info)
| ZSPTRF

## Detailed Description